Page MenuHomePhabricator

Android data missing from Phlogiston burnups
Closed, ResolvedPublic1 Estimated Story Points

Description

All three Phlogiston categories for Q3 had a big drop in task count in Phlogiston reports in the last week or two, without any corresponding change in Phabricator to cause it.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 15 2016, 6:15 PM
JAufrecht triaged this task as Unbreak Now! priority.Mar 15 2016, 11:42 PM

Looks like some combination of two issues: changes to titles in Phabricator or in the recat file (which changed today), and historical artifacts from data regeneration (there were lots of doubles in the database for some reason). A clean run with fresh data and files has fixed all issues on dev, and matches a manual count for all three categories.

JAufrecht set the point value for this task to 1.Mar 15 2016, 11:51 PM

This looks fixed (by fresh rerun of data plus refresh of recat file, no code changes). Can you confirm?

I think it's fine? Honestly, I have a hard time remembering what the issue looked like. There is also a problem with text displaying, after "These charts include data from the following Phabricator projects, in this order:" but it's probably unrelated.

MBinder_WMF removed MBinder_WMF as the assignee of this task.Apr 3 2016, 1:39 PM
Restricted Application added subscribers: TerraCodes, Urbanecm. · View Herald TranscriptApr 19 2016, 10:57 PM
JAufrecht edited projects, added Phlogiston (Reporting); removed Phlogiston.
Restricted Application added a subscriber: Luke081515. · View Herald TranscriptApr 20 2016, 6:12 PM
JAufrecht closed this task as Resolved.Apr 21 2016, 9:05 PM
Restricted Application added a subscriber: Southparkfan. · View Herald TranscriptApr 21 2016, 9:05 PM